dsi safir wrote:

> Hi,
>       I'm just looking at the configuration parameters of my
> installation (Apache1.3.14 + PHP4.04pl1 + support for Oracle
> 8.0.5 with OCI, all on HP-UX 11).
> In the oci8 section, there's nothing indicated for the
> "Libraries Used" parameter => is it normal ?
> 
This should be alright. 

-Andreas
-- 
Andreas Karajannis
mediaworx berlin  AG

Fon (0 30) 2 75 80 - 266
Fax (0 30) 2 75 80 - 200


-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to